﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://cache.agilebits.com/dist/1P/op2/pkg/v2.26.0/op_windows_386_v2.26.0.zip'
    url64          = 'https://cache.agilebits.com/dist/1P/op2/pkg/v2.26.0/op_windows_amd64_v2.26.0.zip'

    checksum       = '2ee59bb3f4935e3761f6fbdcb8a64c73e2fbd7855152e5780011b5709ca53ae9'
    checksumType   = 'SHA256'
    checksum64     = 'bd462a739619cd5392bc88ad7bc4f12be78a81a83c9ceddc110b6c1b6cafd10c'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs

